# Organization Policies

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- **`^[a-zA-Z0-9_-]+$`**: *object*
  <br>*additional properties: false*
  - ⁺**service**: *string*
  - ⁺**quota_id**: *string*
  - ⁺**preferred_value**: *number*
  - **dimensions**: *object*
    <br>*additional properties: string*
  - **justification**: *string*
  - **contact_email**: *string*
  - **annotations**: *object*
    <br>*additional properties: string*
  - **ignore_safety_checks**: *string*
    <br>*enum: ['QUOTA_DECREASE_BELOW_USAGE', 'QUOTA_DECREASE_PERCENTAGE_TOO_HIGH', 'QUOTA_SAFETY_CHECK_UNSPECIFIED']*

## Definitions
